TrMenu Premium | Modern & Advanced Menu-Plugin | 1.8-1.16

TrMenu Premium | Modern & Advanced Menu-Plugin | 1.8-1.16 3.0-PRE-9

No permission to download

LingDong

Supporter
Supporter
Aug 24, 2018
95
42
37
22
chi

LingDong

Supporter
Supporter
Aug 24, 2018
95
42
37
22
chi
Taboolib is needed.
When you update to v3-betax,The old version of Taboolib will not work properly.
 

LingDong

Supporter
Supporter
Aug 24, 2018
95
42
37
22
chi
There is a problem here: in plugin.yml: main: me.arasple.mc.trmenu.module.internal.boot.PluginBoot But this class does not exist in the plugin
Sorry,I have not this question,can you tell me what version are you using?
You need to provide more information if you want to gain support from me.
I just saw that you are from china in you profile,you can pm me in Chinese also.
 

bluosarmc

New Member
Jan 16, 2019
5
1
3
20
中国
Sorry,I have not this question,can you tell me what version are you using?
You need to provide more information if you want to gain support from me.
I just saw that you are from china in you profile,you can pm me in Chinese also.
plugin.yml里面写的main class是"me.arasple.mc.trmenu.module.internal.boot.PluginBoot" 但这个class并不存在,所以无法加载插件:https://paste.ubuntu.com/p/tz4HzBTdYs/